scim-setup(1)

NAME
scim-setup - scim setup

SYNOPSIS
scim-setup [options] module uuid

DESCRIPTION

  The options are:

-c, --config name
    Use specified config module, default is "simple".

-d, --daemon
    Run as daemon.

--display name
    run setup on a specified DISPLAY.

-h, --help
    Show this help message.

  module
The name of the Helper module

  uuid
The uuid of the Helper to be launched.